@font-face{font-family:HelveticaNeueLTStd-Lt;src:url(../fonts/HelveticaNeueLTStd-Lt.otf);}

/*=============COMMON STYLES START============*/
body {font-family:Arial, Helvetica, sans-serif; color:#454545;line-height: 24px;}
a:focus{outline:0 !important; border:none !important;}
textarea:focus, input:focus{outline: none;}
a:hover{ text-decoration:none; color:#3aaadc;}
img{ max-width:100%;}
a {color: #3aaadc;text-decoration: none;}
ul, li, a{ margin:0; padding:0; list-style:none; text-decoration:none !important;}
.line-height20 { width:100%; height:20px; }
.line-height40 { width:100%; height:40px; }
.line-height60 { width:100%; height:60px; }
.flote{ float:left;}
.nopadding{ padding:0;}
h1, h2, h3, h4, h5, h6{ margin:0; padding:0;}

/*=============BOOTSTRAP STYLES START============*/
.header {padding:12px 0; background:#767677; border-top:3px solid #5b9fc4; overflow:hidden; margin-top:35px;}
.logo{ margin-top:15px; display:block;}
.head_phone {color: #ffcd04;float: right;font-size: 28px;line-height: 28px;
  margin:50px 10px 0 0;font-family:HelveticaNeueLTStd-Lt;}
#navbar .nav li {
  background-image: url("../images/head_nav_li_bg.gif");
  background-position: 100% 13px;
  background-repeat: no-repeat;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  width: auto;
}#navbar .nav li a {
  color: #4b4b4d;
  cursor: pointer;
  float: left; font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding:10px 10px 16px;
}
#navbar .nav li.last {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.dropdown-menu > li { width: 100% !important;
  background: none !important;
}
.carousel-caption{font-family:HelveticaNeueLTStd-Lt;}
.carousel-caption.text-center > span {
  display: block;
  line-height: normal !important;
}
/*home_buttons*/
.home_buttons {
  float: left;
  height: auto; width:100%;
  margin:10px 0 40px;
}
.home_buttons .button {
  background-image: url("../images/home_button_bg.gif");
  background-position: 230px 50%;
  background-repeat: no-repeat;
  border-bottom: 1px solid #e4e4e4;
  color: #4d4d4f;
  cursor: pointer;font-family:HelveticaNeueLTStd-Lt;
  float: left;
  font-size:25px;transition: background-color 300ms ease-out 0s;
  font-weight: 200; width:100%;
  margin: 0 12px 0 0;
  padding:20px 0 26px 20px;
  position: relative;
}
.home_buttons .button:hover {
 background-image: url("../images/home_button_bg_active.gif");
  background-position: 230px 50%;
}
.button_row .col-sm-4.col-md-4{ padding:0 5px !important;}

/*<!--Home Content-->*/

.home_right {
  float: left;line-height: 24px;
  height: auto;
}
.blue {
  color: #0097d6;
}
.home_right ul li {
  background-image: url("../images/content_li_bg.gif");
  background-position: 0 11px;
  background-repeat: no-repeat;
  margin: 0 0 1px;
  padding: 0 0 0 9px;
}
.home_text {line-height: 24px;
  background-image: url("../images/home_text_bg.gif");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  float: left;
  height: auto;
  margin: 0 0 10px 15px;
  padding: 0 30px 45px 0;
}
.footer {
  background-color: #d9dadc;
  border-top: 1px solid #3aaadc;
  bottom: 0;
  width: 100%; margin-top:50px;
  z-index: 15;
}
.footer p, .footer a {
  color: #4a4b4d;
  font-size: 10px;
  line-height: 12px;
  margin: 15px 0;
  text-align: center;
}
.footer p .pipe {
  padding: 0 5px;
}


/*kitchen-design*/
.body_button {
  background-image: url("../images/body_button_clear.png");
  background-repeat: no-repeat;
  border-right: 1px solid #cccccc;
  color: #4c4d4f;
  float: left;
  font-family: "ltc-bodoni-175";
  font-size: 15px;
  font-style: italic;
  line-height: 15px;
  margin: 0 4px 0 0;
  outline: medium none;
  padding: 13px 20px;
  width: 136px;
}.body_buttons {
  margin-top: 20px;
  overflow: hidden;
}
.body_main h2 {
  color: #3aaadc;
  font-family: "ltc-bodoni-175";
  font-size: 30px;
  font-style: italic;
  font-weight: normal;
  line-height: 28px;
  margin: 0 0 15px;
}
.body_main {
  margin-top: 10px;
  overflow: hidden;
}
.body_main .gallery .carousel-inner > .item > img{ height:428px;}
.carousel-indicators{ bottom:0 !important;}

/*who-we-are*/
.quote h2 { font-style:italic; color:#3aaadc;
  float: left; font-family:"Times New Roman", Times, serif;
  font-size:22px;
  line-height:25px;
}
.quote {margin:25px 0 10px; overflow:hidden;}

/*COntact US*/
.contact_row {
  border-bottom: 1px solid #8c8c8c;
  margin: 0 0 18px;
  padding: 0 0 18px;
}
.contact_row span.title {
  color: #3aaadc; display:block
}
.contact_row.last {
  border: medium none;
}
.body_main h3 {
  color: #3aaadc;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 24px;
  margin: 0;
}
.divider {
  background-color: #b3b3b3;
  float: left;
  height: 1px;
  margin:5px 0 10px;
  width: 100%;
}










@media screen and (max-width:320px){ 
.head_phone {float: none;font-size: 20px; text-align:center;margin: 10px 10px 0 0 !important;}
.navbar{ margin:0 !important;}
.navbar-toggle{ background:#ccc !important;}
#navbar .nav li{ float:none !important; background:none;}
#navbar .nav li a{ float:none; padding:5px 10px;}
#navbar{ padding:0 40px !important;}
.carousel-caption {background: #ffffff none repeat scroll 0 0;color: #333333;font-size: 18px;padding: 12px;width: 55%;z-index: 10;}
.carousel-inner > .item > img {height:150px;}
.home_text{ padding:0 0 60px; margin-left:0;}
.body_main aside{ margin-bottom:20px;}

}

@media screen and (min-width:321px) and (max-width:639px) {
.head_phone {float: none;font-size: 20px; text-align:center;margin: 10px 10px 0 0 !important;}
.navbar{ margin:0 !important;}
.navbar-toggle{ background:#ccc !important;}
#navbar .nav li{ float:none !important; background:none;}
#navbar .nav li a{ float:none; padding:5px 10px;}
#navbar{ padding:0 40px !important;}
.carousel-caption {background: #ffffff none repeat scroll 0 0;color: #333333;font-size: 18px;padding: 12px;width: 55%;z-index: 10;}
.carousel-inner > .item > img {height:150px;}
.home_text{ padding:0 0 60px; margin-left:0;}
.body_main aside{ margin-bottom:20px;}	
}
@media screen and (min-width:640px) and (max-width:959px) {
.head_phone {font-size: 25px;margin: 50px 0 0;}	
.home_buttons .button, .home_buttons .button:hover{background-position: right center;}
	
}
@media screen and (min-width:800px) and (max-width:989px) {
.head_phone {font-size: 25px;margin: 50px 0 0;}	
.home_buttons .button, .home_buttons .button:hover{background-position: right center;}
	
}




















































